Loading...
Searching...
No Matches
INIContext Struct Reference

## Data Fields

const AVClass * | class
int | hierarchical

## Detailed Description

Definition at line 1481 of file fftools_ffprobe.c.

## Field Documentation

## class

const AVClass* INIContext::class

Definition at line 1482 of file fftools_ffprobe.c.

## hierarchical

int INIContext::hierarchical

Definition at line 1483 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c